<?
echo "<div class='event'><h1>Покупка рубинов</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li><img width="16" height="16" src="images/icons/ruby.png" alt="o"> <a href="/index.php?1000rub">Купить 300000000000000 рубинов<br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/ruby.png" alt="o"> <a href="/index.php?5000rub">Купить 100000000000000 рубинов<br></a></li>';
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?payment">Назад<br></a>';
echo '*-при покупке желательно не выходить с браузера!';
echo "</div>";
include_once 'inc/foot.php';
?>